File: backdrop.css

package info (click to toggle)
cockpit-machines 348-1
  • links: PTS, VCS
  • area: main
  • in suites: forky, sid
  • size: 281,568 kB
  • sloc: javascript: 708,409; python: 14,549; cpp: 11,141; sh: 954; makefile: 159; xml: 88
file content (19 lines) | stat: -rw-r--r-- 527 bytes parent folder | download | duplicates (18)
1
2
3
4
5
6
7
8
9
10
11
12
13
14
15
16
17
18
19
.pf-v6-c-backdrop {
  --pf-v6-c-backdrop--Position: fixed;
  --pf-v6-c-backdrop--ZIndex: var(--pf-t--global--z-index--lg);
  --pf-v6-c-backdrop--BackgroundColor: var(--pf-t--global--background--color--backdrop--default);
}

.pf-v6-c-backdrop {
  position: var(--pf-v6-c-backdrop--Position);
  inset-block-start: 0;
  inset-inline-start: 0;
  z-index: var(--pf-v6-c-backdrop--ZIndex);
  width: 100%;
  height: 100%;
  background-color: var(--pf-v6-c-backdrop--BackgroundColor);
}

.pf-v6-c-backdrop__open {
  overflow: hidden;
}